Bug 1146302 (CVE-2016-10907)

Summary: VUL-1: CVE-2016-10907: kernel-source: out of bounds write in the function ad5755_parse_dt
Product: [Novell Products] SUSE Security Incidents Reporter: Alexandros Toptsoglou <atoptsoglou>
Component: IncidentsAssignee: E-mail List <kernel-maintainers>
Status: RESOLVED UPSTREAM QA Contact: Security Team bot <security-team>
Severity: Minor    
Priority: P5 - None CC: meissner, smash_bz
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/240422/
Whiteboard:
Found By: Security Response Team Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Comment 1 Alexandros Toptsoglou 2019-08-20 08:13:34 UTC
The vulnerable function introduced in version 4.8. Our version 4.12 already ships the fix and the older version that we ship are not affected.